* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.p-454_gcv:after { display: table; content: ''; clear: both; }

.tfcay_130-ifl { clear: both; }

.umm-10_ubcq { width: 1000px; margin: 0 auto; }


.zjyrt_793__vi
{
	display: block;
}

.zjyrt_793__vi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.umm-10_ubcq
{
	margin-top: 70px;
}

.i_338__dbnh 
{
	display: table;
	position: relative;
}



.bbby_954-ge
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bbby_954-ge > a
{
	display: block;
	float: left;
}

.bbby_954-ge > a.j-769_ifhdh
{
	margin-right: 10px;
}

.bbby_954-ge > a.v-784_rb
{
	margin-right: 10px;
}


.bbby_954-ge > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bbby_954-ge > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bbby_954-ge > a.j-769_ifhdh > div > span
{
	background-image: url(../images/FB.png);
}

.bbby_954-ge > a.v-784_rb > div > span
{
	background-image: url(../images/X.png);
}

.bbby_954-ge > span.fali_189__d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dcj-132_bhti 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xofv-229_dj { background-color: #171717; }

.xofv-229_dj .plcfi-657_b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xofv-229_dj .eicgl_645__p { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xofv-229_dj .eicgl_645__p > .scwh_912-zkxne
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eicgl_645__p .h_921-jhco
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ujthm_393__ede
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ujthm_393__ede > .tu-760_dmjpe 
{
	float: right;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f.active > .as-349_qfcor
{
	visibility: visible;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li
{
	display: block;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a:hover > .njri-900_mxdi > .cjji-970_nblej
{
	 
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .ega_107-rjcig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a:hover > .ega_107-rjcig
{
	text-decoration: underline;
}




.tu-760_dmjpe > .t_974__f > .bwaet-40_zox
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tu-760_dmjpe > .t_974__f.active > .bwaet-40_zox
{
	background: #f5f5f5;
}


.tu-760_dmjpe > .t_974__f > .bwaet-40_zox > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ujthm_393__ede .pnrez-416_xifdt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ujthm_393__ede .pnrez-416_xifdt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ujthm_393__ede .t_974__f.active .pnrez-416_xifdt > span
{
	color: #171717;
}



.ujthm_393__ede .len_53__ww
{
	height: 24px;
	width: 34px;
}

.ujthm_393__ede .len_53__ww > .jrjze_915__yfap
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ujthm_393__ede .t_974__f.active .len_53__ww > .jrjze_915__yfap
{
	border:1px solid #171717;
}

.ujthm_393__ede .len_53__ww > .jrjze_915__yfap > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ug_222-q 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ug_222-q > .n_473-fcdw
{
	display: table;
	margin-top: 70px;
}



.ug_222-q > .n_473-fcdw > *
{
	display: table-cell;
	vertical-align: middle;
}

.ug_222-q > .n_473-fcdw > .dhrog-478_g
{
	width: 440px;
	max-width: 440px;
}

.ug_222-q > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ug_222-q > h1 .gris_616-ibmia
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ug_222-q > .rosoq_28-usai
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dhrog-478_g > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.dhrog-478_g > .vty_362__gew
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vty_362__gew.gab-62_ggqp
{
	margin-right: 100px;
}


.vty_362__gew > h3.pjrio_349-sali
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vty_362__gew.gab-62_ggqp > h3.pjrio_349-sali
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dhrog-478_g > .vty_362__gew .c_718__odouy
{
	
}


.vty_362__gew .gzf_629-c
{
	display: none;
}


.vty_362__gew .c_718__odouy.x-715_iiis
{
	margin-top: 20px;
}

.vty_362__gew .c_718__odouy .eka_314__hdxb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vty_362__gew.gab-62_ggqp .c_718__odouy .eka_314__hdxb
{
	font-size: 16px;
	font-weight: normal;
}



.vty_362__gew .c_718__odouy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vty_362__gew.gab-62_ggqp .c_718__odouy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vty_362__gew .c_718__odouy .gb-404_lpgga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vty_362__gew.gab-62_ggqp .c_718__odouy .gb-404_lpgga
{
	max-width: 384px;
	font-size:16px;
}

.vty_362__gew .jfyo_178-fgbfh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vty_362__gew.gab-62_ggqp .jfyo_178-fgbfh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r_260__oaha
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r_260__oaha > .fij_35-uayjq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r_260__oaha > .fij_35-uayjq.gfc_165-j
{
	right: -10px;
	top:-10px;
}

.r_260__oaha > .fij_35-uayjq.enkj-515_kxgl
{
	top:0px;
	right: -20px;
}

.r_260__oaha > .fij_35-uayjq > .xhc_978__cfsi
{
	display: table-cell;
	vertical-align: middle;
}


.r_260__oaha > .fij_35-uayjq .qn_244-mdre
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r_260__oaha > .fij_35-uayjq .i-227_o
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ohwgx_970-cigkj > .r_260__oaha > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ug_222-q > .n_473-fcdw > .pibo_331-cjh
{
	width: 280px;
}


.pibo_331-cjh > .j_569__x
{
    font-size: 16px;
    line-height: 180%;
}


.pibo_331-cjh > .j_569__x > b, .pibo_331-cjh > .j_569__x > h2, .pibo_331-cjh > .j_569__x > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pibo_331-cjh > .j_569__x > ol
{
	padding-left: 20px;
}


main
{
	
}


.vmiq_62__eo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rjx_171-yh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rjx_171-yh > li
{
	display: inline-block;
}

.rjx_171-yh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.rjx_171-yh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rjx_171-yh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rjx_171-yh > li.active > a
{
	color: #545454;
}




.jt-441_a 
{ 
	margin-bottom: 50px; 

}



.jt-441_a > .gevbp_751-a
{
	 padding: 30px;
	overflow: hidden;
}


.jt-441_a > .gevbp_751-a:after { display: table; content: ''; clear: both; }




.jt-441_a h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jt-441_a h1 .gris_616-ibmia
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jt-441_a h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jt-441_a h2:first-child
{
	padding-top: 0px;
}

.jt-441_a .gevbp_751-a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jt-441_a .gevbp_751-a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jt-441_a h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.jt-441_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jt-441_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jt-441_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gevbp_751-a ul { margin-top: 12px; }


.gevbp_751-a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gevbp_751-a ul.clear > li, .gevbp_751-a ol.clear > li 
{
	clear: both;
}

.gevbp_751-a ul.clear > li:after, .gevbp_751-a ol.clear > li:after { display: block; content: ''; clear: both; }


.gevbp_751-a ul.bxsg-161_j
{
	margin-top: 0px !important;
}

.gevbp_751-a ul.bxsg-161_j > li 
{
	margin-left: 0px !important;
}

.gevbp_751-a ol { margin-left: 20px; margin-top: 12px; }

.gevbp_751-a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gevbp_751-a ul.list-recomend
{
	
}

.gevbp_751-a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gevbp_751-a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gevbp_751-a ul.list-recomend > li .dscr_img .date, .gevbp_751-a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gevbp_751-a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gevbp_751-a .gqh_91__fxd > .gj-153_dehh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gevbp_751-a .gqh_91__fxd > .ygr_589__bhv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.jt-441_a > .gevbp_751-a.vmiq_62__eo.tfbt_526-hcpuo 
{
	margin-bottom: 50px;
}


.jt-441_a > .gevbp_751-a.vmiq_62__eo.tfbt_526-hcpuo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.tfbt_526-hcpuo table.ijqnw_336-jja th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tfbt_526-hcpuo table.ijqnw_336-jja tfoot td b
{
	text-align: center;
}


.tfbt_526-hcpuo table.ijqnw_336-jja td
{
	width: 50%;
}


.jt-441_a table { border-collapse: separate; border-spacing: 3px; }

.jt-441_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jt-441_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ijqnw_336-jja
{
	width: 100%;
}

table.ijqnw_336-jja td
{
	padding: 0;
}

table.ijqnw_336-jja a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ijqnw_336-jja a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.r-297_sclq
{
	width: 100%;
}


table.r-297_sclq th
{
	text-align: left;
	font-weight: bold;
}

table.r-297_sclq th.v-12_kiu
{
	max-width: 200px;
}
table.r-297_sclq th.he_830-n
{
	max-width: 100px;
}
table.r-297_sclq th.qs_161__sgtq
{
	
}

table.r-297_sclq td
{
	padding: 5px 10px;
}

table.r-297_sclq tr.jcwkh_723__smuf td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.r-297_sclq tr.jcwkh_723__smuf td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.r-297_sclq tr.jcwkh_723__smuf td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.r-297_sclq tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.r-297_sclq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.z_97-s.h_460-jsj
{ 
	margin-bottom: 50px; 

}


.z_97-s.h_460-jsj h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yew-864_vghwq
{
	padding: 30px;
}


.z_97-s ul
{
	display: block;
}

.z_97-s ul.bxsg-161_j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.z_97-s ul.bxsg-161_j > li:after
{ display: table; content: ''; clear: both; }



.z_97-s ul.bxsg-161_j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.z_97-s ul.bxsg-161_j > li:not(:last-child)
{
	padding-top: 30px;
}


.z_97-s ul.bxsg-161_j > li:last-child, .z_97-s.es_771__h .gevbp_751-a ul > li:last-child
{
	margin-bottom: 0px;
}


.z_97-s ul.bxsg-161_j > li .l-431_giod
{
	margin-bottom: 12px;
}

.z_97-s ul.bxsg-161_j > li .l-431_giod > i
{
	font-size: 18px;
	font-style: italic;
}

.z_97-s ul.bxsg-161_j > li .roc-629_zygc
{
	float: left;
}


.z_97-s ul.bxsg-161_j > li .roc-629_zygc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.z_97-s ul.bxsg-161_j > li .iynt_365-cjrm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.z_97-s ul.bxsg-161_j > li .item_rev
{
	display: none;
}

.z_97-s .qwpf-799_ibzin
{
	margin-top: 20px;
	text-align: center;
}



.z_97-s .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.boxdc_446__pikv.h_460-jsj
{ 
	margin-bottom: 50px; 

}

.boxdc_446__pikv.h_460-jsj h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.boxdc_446__pikv.h_460-jsj ul
{
	display: table;
	width: 100%;
}

.boxdc_446__pikv.h_460-jsj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.boxdc_446__pikv.es_771__h .gevbp_751-a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.boxdc_446__pikv ul > li:last-child, .boxdc_446__pikv.es_771__h .gevbp_751-a ul > li:last-child
{
	margin-bottom: 0px;
}


.boxdc_446__pikv ul > li .b_944__ncv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.boxdc_446__pikv ul > li .c_283__qw
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.boxdc_446__pikv ul > li .c_283__qw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.boxdc_446__pikv ul > li .di-689_eadu
{
	margin-bottom: 12px;
}

.boxdc_446__pikv ul > li .rf_464-xixe
{
	color: #777777;
}



.boxdc_446__pikv .x_217-gjhb
{
	margin-top: 20px;
	text-align: center;
}




.jrf-411_sxh 
{ 
	margin-bottom: 50px;
}

.jrf-411_sxh .i-451_x:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jrf-411_sxh .i-451_x 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jrf-411_sxh .i-451_x img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jrf-411_sxh .aik_753-g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vy-54_isia
{
	display: block;
	line-height: 130%;

}

.vy-54_isia > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vy-54_isia > div > dt
{
	display:inline-block;
}

.vy-54_isia > div > dd
{
	display:inline;
}

.jrf-411_sxh .eu_975__vtqb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jrf-411_sxh h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.v_579__uhtqt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.v_579__uhtqt > .h-718_bbb
{
	display: table;
	width: 100%;
}


.v_579__uhtqt > .h-718_bbb > *
{
	display: table-cell;
	vertical-align: top;
}


.v_579__uhtqt .r_260__oaha > img
{
	max-width: 400px;
}



.fzxjs_180__dn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xf-204_ytxn
{
	display: block;
	margin-right: 40px;
}


.xf-204_ytxn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xf-204_ytxn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xf-204_ytxn li a:hover
{
	text-decoration: underline;
}

.ylzij-301_iy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ylzij-301_iy .gehea_237__ea
{
	display: block;
	text-decoration: none;
}

.ylzij-301_iy .gehea_237__ea .gris_616-ibmia
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ylzij-301_iy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ylzij-301_iy .mcem_133-grxb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.mcem_133-grxb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mcem_133-grxb a:hover
{
	text-decoration: underline;
}



.ylzij-301_iy .a-385_gepx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.ylzij-301_iy .cvl-735_skbcb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vaf_468__ub
{
	padding: 30px;
    overflow: hidden;
}


.vaf_468__ub > .gex_203-god
{
	float: right;
	width: 50%;
}

.vaf_468__ub > .gex_203-god > .mdep_846__pask
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vaf_468__ub > .gex_203-god > .mdep_846__pask > .vy-54_isia
{
	margin-top: 20px;
}

.vaf_468__ub > .uhix_602__z
{
	float: left;
	width: 50%;
}

.vaf_468__ub > .uhix_602__z form
{
	display: block;
	width: 100%;
}

.vaf_468__ub > .uhix_602__z .myk-694_prqjm
{
	margin-top: 20px;
}

.vaf_468__ub > .uhix_602__z .psb-141_rvs
{
	display: none;
}


.vaf_468__ub > .uhix_602__z .myk-694_prqjm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vaf_468__ub > .uhix_602__z .myk-694_prqjm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vaf_468__ub > .uhix_602__z .myk-694_prqjm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vaf_468__ub > .uhix_602__z .myk-694_prqjm .gaih_480__ocfc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vaf_468__ub > .uhix_602__z .l-391_wgyw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.umm-10_ubcq { width: 100%; }
	
.xofv-229_dj { text-align: center; }
	
	
	
	
.xofv-229_dj .eicgl_645__p
	{
		
		
	}

	
	

	
	
	
	.bbby_954-ge
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bbby_954-ge > a
{
	
}

	
.bbby_954-ge > a.v-784_rb
{
	margin-right: 0px;
}
	
.bbby_954-ge > a > div
{
    width: 24px;
	height: 24px;
}

.bbby_954-ge > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bbby_954-ge > a.j-769_ifhdh > div > span
{
	
}

.bbby_954-ge > a.v-784_rb > div > span
{
	
}


.bbby_954-ge > span.fali_189__d
{
	display: none;
}
	

	
	
	.dcj-132_bhti
	{
		width: auto;
	}
	
	
	.ujthm_393__ede
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ujthm_393__ede > .tu-760_dmjpe > .t_974__f:not(.active)
	{
		position: relative;
	}
	
	
		.ujthm_393__ede > .tu-760_dmjpe > .t_974__f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tu-760_dmjpe > .t_974__f > .bwaet-40_zox
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor
	{
		
		display: none;
	}
	


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f.active > .as-349_qfcor
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul
{
	display: block;
	max-height:300px;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li
{
	
}
	
	
.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .ega_107-rjcig
{
	font-size: 14px;	
}
	
	
	
.tu-760_dmjpe > .t_974__f > .bwaet-40_zox > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tu-760_dmjpe > .t_974__f.active > .bwaet-40_zox > *
{
	font-size: 16px;
}	
		
.tu-760_dmjpe > .t_974__f:not(.active) > .bwaet-40_zox > .pnrez-416_xifdt
{
	display: none;
}
	
	
	
.ujthm_393__ede .len_53__ww
{
	width: 24px;
}

.ujthm_393__ede .len_53__ww > .jrjze_915__yfap
{
	width: 24px;
	height: 24px;
}
	
	
.ujthm_393__ede .t_974__f:not(.active) .len_53__ww > .jrjze_915__yfap
{
	margin-left: 0px;
}

.ujthm_393__ede .t_974__f.active .len_53__ww > .jrjze_915__yfap
{
	border:1px solid #171717;
}

.ujthm_393__ede .len_53__ww > .jrjze_915__yfap > img
{
	height: 24px;
}
	

.xofv-229_dj .eicgl_645__p > .scwh_912-zkxne
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eicgl_645__p .h_921-jhco
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ujthm_393__ede.gfc_165-j
	{
		float: none;
	}
	
.ujthm_393__ede.gfc_165-j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ujthm_393__ede .l-431_giod
	{
		line-height: 18px;
	}
	
	.ujthm_393__ede .len_53__ww > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ujthm_393__ede .len_53__ww > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ug_222-q {
    padding: 30px 20px;
	}
	
	.ug_222-q > .n_473-fcdw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ug_222-q > .n_473-fcdw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ug_222-q > .n_473-fcdw > .ohwgx_970-cigkj
	{
		padding-top: 10px
	}
	
	.ug_222-q > .n_473-fcdw > .dhrog-478_g
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dhrog-478_g > .vty_362__gew
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ohwgx_970-cigkj > .r_260__oaha > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ug_222-q > .n_473-fcdw > .pibo_331-cjh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.umm-10_ubcq
	{
		margin-top: 30px;
	}
		
	.jt-441_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jt-441_a h2 { padding-bottom:20px; }
	.jt-441_a > .gevbp_751-a
	{
		padding: 20px;
	}

	.jt-441_a p + h2 { }
	.jt-441_a ul { }
	.jt-441_a li { }
	.jt-441_a table { width: 100% !important; }
	
	.jt-441_a img { max-width: 100% !important; }
	

	.z_97-s.h_460-jsj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z_97-s.h_460-jsj h2
	{
		padding-bottom: 20px;
	}
	
	.z_97-s.h_460-jsj ul
	{
		display: block;
	}
	
	.z_97-s.h_460-jsj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.z_97-s.h_460-jsj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.z_97-s ul.bxsg-161_j > li > .roc-629_zygc
	{
		float: none !important;
	}
	
	.z_97-s ul.bxsg-161_j > li > .iynt_365-cjrm
	{
		padding: 0px;
	}
	
	
		.boxdc_446__pikv.h_460-jsj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.boxdc_446__pikv.h_460-jsj h2
	{
		padding-bottom: 20px;
	}
	
	.boxdc_446__pikv.h_460-jsj ul
	{
		display: block;
	}
	
	.boxdc_446__pikv.h_460-jsj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.boxdc_446__pikv.h_460-jsj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.boxdc_446__pikv.h_460-jsj ul > li .iynt_365-cjrm
	{
		padding: 0px;
	}
	
	.yew-864_vghwq
	{
		    padding: 20px;
	}
	
	
	.jrf-411_sxh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jrf-411_sxh h2
	{
		padding-bottom: 20px;
		
	}
	
	.jrf-411_sxh .i-451_x
	{
		padding: 20px;
	}
	
	.jrf-411_sxh .i-451_x img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jrf-411_sxh .eu_975__vtqb
	{
		padding-left: 0px;
	}
	
	
	
	
	.v_579__uhtqt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.v_579__uhtqt > .h-718_bbb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h-718_bbb > .i_409-f
	{
		display: block;
	}
	
	.h-718_bbb > .bdf_926-lm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h-718_bbb > .bdf_926-lm > .r_260__oaha
	{
		
	}
	
	
	.vty_362__gew.gab-62_ggqp
	{
		margin-right: 0;
	}
	
	
	.vty_362__gew.gab-62_ggqp .c_718__odouy > input
	{
		max-width: none;
	}
	
	.vty_362__gew.gab-62_ggqp .jfyo_178-fgbfh
	{
		max-width: none;
	}
	
	
	.r_260__oaha > .fij_35-uayjq.enkj-515_kxgl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ylzij-301_iy
	{
		text-align: center;
	}
	
	.xf-204_ytxn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xf-204_ytxn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xf-204_ytxn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rjx_171-yh
	{
		margin-left: 20px !important;
		
	}
	
	.rjx_171-yh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jt-441_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ijqnw_336-jja a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jt-441_a > .gevbp_751-a.gy_886-be
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gevbp_751-a ul.list-recomend > li
{
	display: block;
}
	
.vaf_468__ub > .uhix_602__z
{
	width: 100%;
	float: none;
}
	
.vaf_468__ub > .gex_203-god
{
	width: 100%;
	float: none;
}

.vaf_468__ub > .gex_203-god > .mdep_846__pask
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vrm-941_eqz, .gbczr-786_htuv, .iyhd-395_ipx
{
	
}

body.gbczr-786_htuv .umm-10_ubcq
{
	width: 800px;
}

body.gbczr-786_htuv section.umm-10_ubcq
{
	margin-top: 50px;
}

body.gbczr-786_htuv .bbby_954-ge > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gbczr-786_htuv .bbby_954-ge > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gbczr-786_htuv .xofv-229_dj .plcfi-657_b 
{
	margin: 0;
	margin-left: 20px;
}

body.gbczr-786_htuv .xofv-229_dj .eicgl_645__p
{
	padding: 10px 0 10px 0px; 
}

body.gbczr-786_htuv .eicgl_645__p .h_921-jhco
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gbczr-786_htuv .eicgl_645__p > .scwh_912-zkxne
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej > img
{
	height: 22px;
}

body.gbczr-786_htuv .ujthm_393__ede .len_53__ww > .jrjze_915__yfap
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gbczr-786_htuv .t_974__f.active .len_53__ww > .jrjze_915__yfap
{
	border: none;
}

body.gbczr-786_htuv .ujthm_393__ede .len_53__ww > .jrjze_915__yfap > img
{
	height: 24px;
}

body.gbczr-786_htuv .ug_222-q 
{
	padding:50px 0px;
}

body.gbczr-786_htuv .vty_362__gew > h4.pjrio_349-sali
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gbczr-786_htuv .vty_362__gew .jfyo_178-fgbfh
{
	border-radius: 0px;
}

body.gbczr-786_htuv .r_260__oaha > .fij_35-uayjq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gbczr-786_htuv .r_260__oaha > .fij_35-uayjq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gbczr-786_htuv .r_260__oaha > .fij_35-uayjq .qn_244-mdre
{
	top: -20px;
}


body.gbczr-786_htuv .r_260__oaha > .fij_35-uayjq .i-227_o
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gbczr-786_htuv .pibo_331-cjh
{
	background-color: #FFFFFF;
}


body.gbczr-786_htuv .pibo_331-cjh > .j_569__x
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.gbczr-786_htuv .pibo_331-cjh > .j_569__x > div
{
	padding: 0px 30px;
}


body.gbczr-786_htuv .pibo_331-cjh > .j_569__x b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gbczr-786_htuv .pibo_331-cjh > .j_569__x h2, body.gbczr-786_htuv .pibo_331-cjh > .j_569__x h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.gbczr-786_htuv .boxdc_446__pikv.h_460-jsj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gbczr-786_htuv .xf-204_ytxn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gbczr-786_htuv .xf-204_ytxn ul
{
	display: table;
    margin: 0 auto;
}
body.gbczr-786_htuv .xf-204_ytxn ul li
{
	line-height: 38px;
}

body.gbczr-786_htuv .xf-204_ytxn ul li:first-child
{
	margin-left: 0px;
}

body.gbczr-786_htuv .xf-204_ytxn ul li:last-child
{
	margin-right: 0px;
}

body.gbczr-786_htuv .ylzij-301_iy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gbczr-786_htuv .ylzij-301_iy .mcem_133-grxb
{
	color: #777777; 
}


body.gbczr-786_htuv .imgblock
{
	max-width: 740px;
}


body.gbczr-786_htuv .gex_203-god .imgblock
{
	max-width: 740px;
}

body.gbczr-786_htuv .boxdc_446__pikv ul > li .c_283__qw > img
{
	max-width: 224px;
}


body.gbczr-786_htuv .v_579__uhtqt .r_260__oaha > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gbczr-786_htuv .umm-10_ubcq
{
	width: 100%; 
}

	body.gbczr-786_htuv .ug_222-q {
    padding: 30px 12px;
	}

	body.gbczr-786_htuv .pibo_331-cjh > .j_569__x
	{
		padding: 30px 0px;
	}

	body.gbczr-786_htuv section.umm-10_ubcq
	{
		margin-top: 30px;
	}


	body.gbczr-786_htuv .jt-441_a > .gevbp_751-a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbczr-786_htuv .z_97-s.h_460-jsj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gbczr-786_htuv .boxdc_446__pikv.h_460-jsj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbczr-786_htuv .jrf-411_sxh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbczr-786_htuv .v_579__uhtqt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbczr-786_htuv .h-718_bbb > .bdf_926-lm
	{
		margin-top: 50px;
	}

body.gbczr-786_htuv .ujthm_393__ede .len_53__ww > .jrjze_915__yfap
{
	width: 28px;
	height: 28px;
}

body.gbczr-786_htuv .ujthm_393__ede .len_53__ww > .jrjze_915__yfap > img
{
	height: 28px;
}
	
	
body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej
{
	width: 24px;
    height: 24px;
}


body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a > .njri-900_mxdi > .cjji-970_nblej > img
{
	height: 24px;
}

	
body.gbczr-786_htuv .tu-760_dmjpe > .t_974__f > .bwaet-40_zox
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gbczr-786_htuv .ujthm_393__ede > .tu-760_dmjpe > .t_974__f > .as-349_qfcor > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gbczr-786_htuv .xf-204_ytxn ul li
{
	line-height: 20px;
}
	
body.gbczr-786_htuv .ylzij-301_iy
{
	margin-top: 30px;
}

	
body.gbczr-786_htuv .boxdc_446__pikv.h_460-jsj ul > li
{
	padding: 0px;
}

	
}

